Subject: Re: QUERY RAISED BY BCO LAB (SWAGTRON)
From: Ashish Dabral <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Mon, 20 Jun 2022 23:10:25 -0700 (MST)

Hello Swati, 

The reason for this is as agents gets 7 offs per month. However, we bill client Total weekends+2 extra offs. 

Regards, 
Ashish Dabral 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Tuesday, June 21, 2022 9:40:58 AM 
Subject: Fw: QUERY RAISED BY BCO LAB (SWAGTRON) 

Hello Ashish 

Mike has raised the query for more than 6 agents working in off season. 
His email is below for your better understanding of his query. Please lookinto it and help in understanding the reason. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655 

From: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Sent: Tuesday, June 21, 2022 9:29 AM 
To: Saurabh Dadu <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]> 
Subject: QUERY RAISED BY BCO LAB (SWAGTRON) 
Hello Sir 

Please lookinto this issue raised by Mike from BCO Lab. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655 

From: Mike Johnson <[email-masked]> 
Sent: Tuesday, June 21, 2022 1:26 AM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Cc: 'Mike Johnson' <[email-masked]>; [email-masked] <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: Re: LIVESALESMAN INVOICE 
Swati, 

I hope all is well for you, Saurabh, and the team. 

I am trying to understand why we are using more than 6 reps during the off season, none of my reporting indicates a need for more than 6. I can certainly understand a little variation, but wanted to understand a whole extra rep. 

Apologies on late ask, I had this in drafts a few weeks back and did not realize I had not sent this question. 

Sincerely, 

MJ 

From: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Sent: Friday, June 17, 2022 12:32 AM 
To: Mike Johnson <[email-masked]> 
Cc: 'Mike Johnson' <[email-masked]>; [email-masked] <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: Re: LIVESALESMAN INVOICE 
Hello Mike 

Please note that we have received a payment of $ 4800 from your end against invoice value of $ 5792. Can you please look into this and confirm if there is any reason for short payment. 

The copy of the invoice is again attached for your records. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655 

From: Swati Shukla (LSM ACCOUNTS) 
Sent: Thursday, May 26, 2022 11:23 AM 
To: Mike Johnson <[email-masked]> 
Cc: 'Mike Johnson' <[email-masked]>; [email-masked] <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: LIVESALESMAN INVOICE 

Hello Mike, 

Please find attachment of invoice no LSM/22-23/003 for the month of June 2022 for $ 5792.00. 

The invoice contains advance billing for the month of June 2022 as well as the adjustment for the month of Apr 2022. 

The total billable seats for the month of Apr 2022 were 7.24. Billed 6 seats in invoice no LSM/21-22/035. Differential seats 1.24 are added in the current bill. 

Please let us know if you have any confusion or query with regards to the invoice. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655